Upgrading PHP or whole server

Discussion in 'General' started by jgrimaldos, Jan 25, 2011.

  1. jgrimaldos

    Joined:
    Dec 9, 2010
    Messages:
    14
    Likes Received:
    0
    Hi, I have an Elastix 1.5.2.2 installation (I have not a lot of experience with Elastix) and I would like to know if updating php from it's default PHP 5.1.6 to a post 5.3 version can be done without risking Elastix 1.5.2.2 behaviour.

    To be honest, I don't want to update the Elastix install to a more recent version, as it is a production machine and it has a couple analog cards that could be a little troublesome and downtime it's not an option at this moment but if a Version Update of the whole package can update my php and be a little painless, I would be eager to do it.
     

Share This Page